[FONT]
DEFAULT=MS Shell Dlg,12,ANSI
INFOMATION=MS Shell Dlg,12,ANSI,BOLD
TITLE=MS Shell Dlg,16,ANSI,BOLD

[TITLE]
ADDPORT=Wizard to add RISO Printer Port
ABOUT=Version
BROADCAST=Broadcast address setting

[LABEL]
STC_LA_INFO=Input the IP address of this product.
STC_LA_IP=IP address:
STC_LIST=Search result list:
STC_TIMEOUT=Time-out period:
STC_SEC=sec.

STC_PT_INFO=Select protocol used for network printing.
STC_PX_INFO=If your personal computer is connected to a local area network (LAN), a proxy server may be needed to connect to a printer on the Internet. Consult your network manager.
STC_PROXY=Address:
STC_NUM=Port number:
STC_PU_INFO=Enter the URL of the printer server you wish to connect to.
STC_URL=Printer URL
STC_BC_INFO=Register a broadcast address in order to search this product in the network.

[GROUP]
GRP_MSG=Description

[TAB]
LPR1=Basic Configuration
IPP1=Basic Configuration
RAW1=Basic Configuration

[LIST]
ITEM0=IP address
ITEM1=Ethernet address
ITEM2=Model name

[BUTTON]
OK=OK
CANCEL=Cancel
YES=Yes
NO=No
BTN_APPLY=Apply
BTN_NEXT=Next
BTN_BACK=Back
BTN_FINISH=Register
BTN_RETRY=Retry
BTN_SEARCH=Search
BTN_ABOUT=Version
BTN_CNF=Settings
BTN_ADD=Add
BTN_DEL=Delete
RAD_LPR=Print using LRP (Line Printer Remote)
RAD_IPP=Print using IPP (Internet Printing Protocol)
RAD_RAW=Print with raw  mode (TCP/IP 9100)
RAD_OFF=Do not use proxy server to connect to Internet
RAD_ON=Manually set proxy server

